tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

ghostscript meta package

Does anyone have a problem with changing the way the 
ghostscript-agpl/ghostscript-gpl is selected to use a meta-package named
'ghostscript' that depends on one of them.

This basically reverts the way that ghostscript depends, buildlinks and
the gs section of mk/tools/ work to what they where before
the two packages existed (Sorry dholland@).

The user can select which one they prefer (with the default being set
by whether ACCEPTABLE_LICENSES contains gnu-agpl-* or not) and this 
changes the dependence the package has.


Home | Main Index | Thread Index | Old Index